[CentOS] Acrobat Reader version for CentOS 3?

Alan Sparks asparks at doublesparks.net
Mon May 8 16:57:30 UTC 2006


Having had a working version of Acrobat Reader, I upgraded to 7.0.5 a
couple of days ago (without backing up the previous install, of course). 
Unfortunately, the acroread command fails with:

GTK+ UI Toolkit libraries, ver. 2.4 or greater were not found.

The (CentOS 3) standard libraries for gtk+ etc. are installed.

Anyone know what is the most recent compatible version of Acrobat Reader
for CentOS 3, and where to get a copy?  Thanks.
-Alan

===========
Alan Sparks, UNIX/Linux Systems Administrator    <asparks at doublesparks.net>




More information about the CentOS mailing list